<?
require_once("include/bittorrent.php");
dbconn();
hit_start();
loggedinorreturn();
/*
parked();
*/

$userid = $CURUSER["id"];
$torrentid = $_POST["torrentid"];
if (isset($userid) && isset($torrentid))
{
$res = mysql_query("INSERT INTO saugstube (torrentid, userid) VALUES ($torrentid, $userid)");
header("Location: $BASEURL/details.php?id=$torrentid&saugstube=1");
}
else {
header("Location: $BASEURL/browse.php");
}
hit_end()
?>